조회 수 650 추천 수 0 댓글 2
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄

현제 xe 1.5.4.3을 사용하는데 최신 다올로 변경을 했을경우

제가 알기로는 다올은 xe 1.5버전에서 1.7 버전에서 적용되는 기능과 보안패치만 바뀌는걸로 아는데 맞는건가요?

그렇다면 xe 사이트에서 자료실을 이용할때 스킨, 애드온, 모듈 등등은 1.5 버전에서 돌아가는걸 기준으로 삼아야

하는건가요?

아니면 1.7. 버전 기준의 애드온, 모듈도 된다는 의미인가요?

특히 게시판 스킨은  스케치북을 사용하는데 1.5용으로 거의 마지막 버전이 12년 11월 13일에 배포된걸 사용하는데

이걸 어떻게 해야하는지

이게 의외로 헷갈리네요....-_-a

  • profile
    DAOL CMS 2014.08.22 19:34

    XE 1.5가 지원되는 자료만 사용하실 수 있습니다.

    XE 1.5와 호환성을 유지하면서 XE 1.7 자료와 호환이 되도록 개선이 예정되어 있습니다.

    게시판의 경우, XE 1.7에서 사용중인 1.7.1.1 버전을 다올에 맞게 적용되있습니다.

    그래서 최신 게시판 스킨과 호환성 문제는 없어 보입니다.

    다올 공홈 스케치북 게시판 스킨은.. 귀차니즘으로 업데이트 하지 않았습니다...

  • profile
    펜리스 2014.08.23 02:58
    답변 감사합니다.